{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-kubernetes",
    "version": "v0.22.2",
    "type": "auth",
    "platform": "solaris",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoVIVLCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAD8DRAAn+xykyDxB2TeVP6tcjU8LNxSgZ/yMNTJ5ZkRVwNs5maZ9AREe6rc0jve\ntmGJrZhjxUz4Ieb8jE/x51Fqw89Ch/fdEsnrG2tt92Sny7hC4dR1fdOjLfej1wfE\n7ku6XecfHKosuz7Ngsgj0twiDBc/a9vxzIbRBFwUBsAtH5M+k2mIfUaIlO1N2/Q5\nogibfwc4B7DdA9n90WJOI+jaPhJTY4QKdFHW5IOBo9BDlVl+I4loTHBoMzLpOoeR\nkT0z2sBE63O/7JH2SSh/yswuPvd1EHN9QJvub129JHTg0rRz+pIi2ZvyQa2jaZUJ\ncNL5T2eigb7qpZCSrbGa8hBgxvk5PA6EYVmNPJuVkJQcrY1yQcH/iyq7u5TkdK5k\nWIacFxbTHuOsYTXp+hwCKtqKRrj5Ri+uOxXCypE+NyMsztNNF2FbvNcP5ojpO1eS\na2Vf4ZPZ5Uk8J8+6jNHGN+6FJ3UGvFT9l9Y0Fr9ROEbLc4d7WuR6PTgyLkTii3ag\nSYx+tezR3k7ZkKAt2zleYRs/NwUzZgWJYR4UPePg+ZZVCXVAJDZ9IQRVAXcnmQ9o\n8rDksdFuIYs0v8BPCsTRpdoEl52TQJfSsFxxsVjBJlIvLgYSwA6LlXm0sPd7gXj3\nBlrYOlvFptVFTipxXceJa0hf6EwmLMkjDhYug67mkzyiDsNIFKY=\n=u1x2\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
